<?xml version="1.0" encoding="UTF-8"?>
<routes xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://sumo.dlr.de/xsd/routes_file.xsd">
  <trip depart="25200.00" departLane="free" departSpeed="max" from="8196047#0" id="vehev1" to="49612855#0" type="ev_passenger" />
  <trip depart="25200.00" departLane="free" departSpeed="max" from="170040390#0" id="vehev2" to="166615190" type="ev_passenger" />
  <trip depart="25200.00" departLane="free" departSpeed="max" from="55443966#0" id="vehev3" to="8195833" type="ev_passenger" />

  <trip depart="25200.00" departLane="free" departSpeed="max" from="8196047#0" id="vehev4" to="49612855#0" type="ev_passenger" />
  <trip depart="25200.00" departLane="free" departSpeed="max" from="170040390#0" id="vehev5" to="166615190" type="ev_passenger" />
  <trip depart="25200.00" departLane="free" departSpeed="max" from="55443966#0" id="vehev6" to="8195833" type="ev_passenger" />  
</routes>